{
  "name": "client",
  "version": "1.0.0",
  "uuid": "a6e794d2-df7a-4893-8620-1285760f0cf0",
  "creator": {
    "version": "3.8.7"
  },
  "scripts": {
    "sync-shared": "node sync-shared.js"
  },
  "dependencies": {
    "tsrpc-browser": "^3.4.15",
    "tsrpc-miniapp": "^3.4.15"
  },
  "devDependencies": {
    "fs-extra": "^11.2.0"
  }
}
